/* Globals for text size*/
.hugebanner {
	font-size : 48px;
	color : Blue;
}

.bigbanner {
	font-size : 36px;
	color : #000099;
}

.xlarge  {
	font-size : 24px;
}

.large  {
	font-size : 17px;
}

.menu {
	font-size : 12px;
	font-style : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : Blue;
}

.bigger  {
	font-size : 14px;
}

.small  {
	font-size : 9px;
}

.spaced  {
	text-indent : 15px;
	line-height : 1.5;
}

.banner {
    background-color : #4B0082;
    color : White;
    padding-top : 5px;
    padding-left : 15px;
    padding-right : 5px;
    padding-bottom : 5px;
	font-family : Arial, sans-serif;
        }

/* Link properties*/
A  {
	text-decoration : none;
}

A:link  {
	color : #0000CC;
}

A:visited  {
	color : #666699;
}

A:active  {
	color : #FF0000;
}

A:hover  {
	color : #FF0011;
	text-decoration : underline;
}

ADDRESS  {
	font-size : 11px;
	font-weight : normal;
	color : #000000;
	margin-left : 10px;
}

BODY  {
	background-color : #DEDBDE;
	background-image : url(bg.jpg);
	color : #000033;
	font-weight : bold;
	font-family : Arial, Serif;
	font-size : 12px;
	margin-left : 60px;
	margin-right : 60px;
	margin-top : 35px;
	margin-bottom : 35px;
	background-attachment : fixed;
}

EM  {
	font-style : italic;
}

H1,H2,H3  {
	text-decoration : underline;
	color : #006600;
	text-indent : 10px;
	text-transform : inherit;
}

H4,H5  {
	color : #006600;
	text-indent : 10px;
	text-transform : inherit;
}

IMG  {
	border-color : #0000FF;
}

STRONG  {
	color : #000077;
}

/* Work-around for broken Netscape implementation*/
TD  {
	font-weight : bold;
	font-family : Arial, Serif;
	font-size : 12px;
}

